zabbix (1:6.0.29+dfsg-1) unstable; urgency=medium

  [ Andreas B. Mundt ]
  * Tiny fix for zabbix-server-pgsql.README.Debian:
    Make user zabbix the owner of the zabbix db.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Use vendored "miekg/dns" to fix FTBFS (Closes: #1064715).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 26 Apr 2024 18:02:43 +1000

zabbix (1:6.0.25+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 31 Dec 2023 19:18:50 +1100

zabbix (1:6.0.24+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Dec 2023 18:35:09 +1100

zabbix (1:6.0.23+dfsg-1) unstable; urgency=medium

  * New upstream release.
    + fixed the following vulnerabilities (Closes: #1055175):
      * CVE-2023-29449
      * CVE-2023-29450
      * CVE-2023-29451
      * CVE-2023-29452
      * CVE-2023-29453
      * CVE-2023-29454
      * CVE-2023-29455
      * CVE-2023-29456
      * CVE-2023-29457
      * CVE-2023-29458
    + fixed the following vulnerabilities (Closes: #1053877):
      * CVE-2023-32721
      * CVE-2023-32722
      * CVE-2023-32723
      * CVE-2023-32724
  * Ignore errors in "go list" (dh_golang) until that is fixed in Golang
    (Closes: #1050671, #1052897).
  * Agent/service: start after "network-online.target" (Closes: #1043400).
  * Control/Depends: lsb-base --> sysvinit-utils (>= 3.05-4~).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 25 Nov 2023 20:21:41 +1100

zabbix (1:6.0.14+dfsg-1) unstable; urgency=medium

  * New upstream release.
    + fixed PHP-8.2 compatibility issues (Closes: #1033241).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 22 Mar 2023 20:38:41 +1100

zabbix (1:6.0.13+dfsg-1) unstable; urgency=medium

  * New upstream release.
    + Fixed CVE-2022-46768 and CVE-2022-43515 (Closes: #1026847).
  * Standards-Version: 4.6.2.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 06 Feb 2023 18:20:55 +1100

zabbix (1:6.0.10+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use bundled "golang.org/x/{sys|net}" to fix FTBFS (Closes: #1023046).
  * Standards-Version: 4.6.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 22 Nov 2022 14:54:48 +1100

zabbix (1:6.0.9+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 29 Sep 2022 19:53:50 +1000

zabbix (1:6.0.8+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * New patch to fix FTBFS on [riscv64] (Closes: #1019255).
    Thanks, Eric Long.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 07 Sep 2022 12:22:38 +1000

zabbix (1:6.0.7+dfsg-3) unstable; urgency=medium

  * dh_dwz: excluded "zabbix_web_service" and "zabbix_agent2"
    (Closes: #1017285)

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 15 Aug 2022 14:48:56 +1000

zabbix (1:6.0.7+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Fixed CVE-2022-35229 and CVE-2022-35230.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 02 Aug 2022 22:07:20 +1000

zabbix (1:6.0.7+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 02 Aug 2022 18:37:55 +1000

zabbix (1:6.0.6+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Build binary packages "zabbix-web-service" and "zabbix-agent2"
    (Closes: #976285).
  * Build-Depends:
    - libjs-prototype

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Jul 2022 11:37:54 +1000

zabbix (1:6.0.3+dfsg-1) experimental; urgency=medium

  * New major upstream LTS release.
  * Build with current PCRE library (Closes: #999920).
  * Build-Depends:
    - libpcre3-dev
    + libpcre2-dev
    + libmodbus-dev
    + libssl-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 06 Apr 2022 21:21:00 +1000

zabbix (1:5.0.17+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 19 Nov 2021 11:15:32 +1100

zabbix (1:5.0.14+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Updated zabbix-java-gateway.README.Debian
  * Standards-Version: 4.6.0
  * agent: +Provides: zabbix-sender (Closes: #987050).
    Thanks, Thomas Goirand.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 21 Aug 2021 13:50:57 +1000

zabbix (1:5.0.8+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 01 Feb 2021 11:45:27 +1100

zabbix (1:5.0.7+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 Jan 2021 16:57:30 +1100

zabbix (1:5.0.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 31 Oct 2020 20:16:53 +1100

zabbix (1:5.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * zabbix-frontend-php: provide upstream templates.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 01 Oct 2020 12:44:26 +1000

zabbix (1:5.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
    + fixed CVE-2020-15803 / ZBX-18057 (Closes: #966146).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 24 Jul 2020 17:22:14 +1000

zabbix (1:5.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Install "zabbix_js" utility.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 27 May 2020 00:00:39 +1000

zabbix (1:5.0.0+dfsg-1) unstable; urgency=medium

  * New major upstream release.
  * "watch" file to fetch sources directly from "zabbix.com".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 12 May 2020 18:15:58 +1000

zabbix (1:4.0.19+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Rules-Requires-Root: no.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 05 Apr 2020 19:54:18 +1000

zabbix (1:4.0.18+dfsg-1) unstable; urgency=medium

  * New upstream release.
    + Use pkg-config for libxml2 detection (Closes: #949516).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 28 Feb 2020 18:43:40 +1100

zabbix (1:4.0.17+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 04 Feb 2020 15:03:41 +1100

zabbix (1:4.0.16+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Dec 2019 14:18:34 +1100

zabbix (1:4.0.15+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 29 Nov 2019 12:34:41 +1100

zabbix (1:4.0.14+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * agent: added "Pre-Depends" field.
  * watch file to track 4.0 LTS releases.
  * rules: added override_dh_dwz with exclusions to fix FTBFS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 17 Nov 2019 19:50:04 +1100

zabbix (1:4.0.11+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * jh_depends to prefer headless dependencies (Closes: #864861).
  * removed default Hostname from proxy config (Closes: #923534).
  * tmpfiles: /var/run --> /run (Closes: #931364).
  * CI: test on Buster & update.
  * DH & compat to version 12.
  * Standards-Version: 4.4.0.
  * java-gateway: added "Pre-Depends" field.
  * /var/run --> /run.
  * Build-Depends-Indep:
    - default-jdk
    + default-jdk-headless
  * Use "DejaVuSans.ttf" from "fonts-dejavu-core".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 21 Aug 2019 12:11:36 +1000

zabbix (1:4.0.4+dfsg-1) unstable; urgency=medium

  * Standards-Version: 4.3.0.
  * New upstream release [February 2019].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 06 Feb 2019 11:50:40 +1100

zabbix (1:4.0.3+dfsg-2) unstable; urgency=medium

  * Use bundled libjs-prototype (Closes: #919496).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 17 Jan 2019 13:22:40 +1100

zabbix (1:4.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release [December 2018].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 24 Dec 2018 16:55:07 +1100

zabbix (1:4.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release [November 2018].
  * Fixed hard-coded paths to "iconv.h" and "pthread.h" (Closes: #911574).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 06 Dec 2018 13:57:56 +1100

zabbix (1:4.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release [October 2018].
  * Corrected symlink to "DejaVuSans.ttf" (Closes: #910413).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 01 Nov 2018 13:21:12 +1100

zabbix (1:4.0.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Dmitry Smirnov ]
  * New major upstream release (Closes: #900970, #888416).
  * Build-Depends:
    + libevent-dev
    + libpcre3-dev
    + zlib1g-dev
  * Depends:
    - ttf-dejavu-core
    + fonts-dejavu-core
  * Standards-Version: 4.2.1
  * New patch to un-hardcode default Hostname in agent's config
    (Closes: #727604).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 03 Oct 2018 00:56:15 +1000

zabbix (1:3.0.17+dfsg-1) unstable; urgency=medium

  * New upstream release [May 2018].
    + Fixed FTBFS "configure: error: PostgreSQL version mismatch"
      (Closes: #897457).
  * agent/logrotate: prevented error when agent is not running
    (Closes: #859651).
    Thanks, Andrei Romila.
  * Updated Vcs URLs for Salsa.
  * Standards-Version: 4.1.4.
  * Debhelper & compat to version 11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 15 May 2018 00:52:26 +1000

zabbix (1:3.0.12+dfsg-1) unstable; urgency=medium

  * New upstream release [October 2017].
    + fixed SMTP AUTH LOGIN (Closes: #863281).
  * rules: fixed FTBFS with debhelper 10.9 (Closes: #878560).
  * Debhelper & compat to version 10.
  * Standards-Version: 4.1.1.
  * java-gateway: set JAVA_OPTIONS in .service file (Closes: #872757).
    Thanks, Jaroslaw Pomorski.
  * Removed mentioning of /etc/default files from READMEs (Closes: #860267).
    Thanks, Vincent Férotin.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Oct 2017 21:47:20 +1100

zabbix (1:3.0.7+dfsg-3) unstable; urgency=high

  * CVE-2017-2824, CVE-2017-2825: new upstream patches
    "ZBX-12075_r67082.patch", "ZBX-12075_r67270.patch" (Closes: #863584).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 04 Jun 2017 17:14:06 +1000

zabbix (1:3.0.7+dfsg-2) unstable; urgency=medium

  * Frontend-PHP: switch to private jQuery (Closes: #857287).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 21 May 2017 13:56:56 +1000

zabbix (1:3.0.7+dfsg-1) unstable; urgency=medium

  * New upstream release [December 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 31 Dec 2016 10:30:05 +1100

zabbix (1:3.0.6+dfsg-1) unstable; urgency=medium

  * New upstream release [December 2016].
  * Removed obsolete "build-m4-mariadb.patch".
  * CVE-2016-9140: improved API script.execute validation (Closes: #842702).
  * Re-build .css files; Build-Depends += "ruby-sass".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 10 Dec 2016 11:52:33 +1100

zabbix (1:3.0.5+dfsg-1) unstable; urgency=medium

  * New upstream release [September 2016].
  * Switch to "libandroid-json-java" (Closes: #838034).
  * Switch to default-mysql-* metapackages.
  * New patch to fix FTBFS with MariaDB.
  * rules: don't ignore "configure" errors.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 08 Oct 2016 11:27:07 +1100

zabbix (1:3.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release [July 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 06 Aug 2016 14:21:45 +1000

zabbix (1:3.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release [May 2016].
  * CVE-2016-4338 / ZBX-10741: fixed mysql.size shell command injection in
    zabbix-agent (Closes: #823329).
  * Corrected Vcs-Git URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 21 May 2016 15:01:05 +1000

zabbix (1:3.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release [April 2016].
  * Adjust for package split in php7.0_7.0.3-6;
    Depends += "php-bcmath, php-mbstring, php-xml".
  * Standards-Version: 3.9.8.
  * Removed obsolete "php7.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 22 Apr 2016 07:38:33 +1000

zabbix (1:3.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release [February 2016].
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 27 Feb 2016 01:42:05 +1100

zabbix (1:3.0.0+dfsg-2) unstable; urgency=low

  * servers: install "/etc/sudoers.d" directory (Closes: #815647).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 23 Feb 2016 22:30:33 +1100

zabbix (1:3.0.0+dfsg-1) unstable; urgency=low

  * New upstream release [February 2016].
  * Updated Apache2 configuration.
  * (Re-)build localisations.
    + Build-Depends-Indep += "gettext".
  * logrotate: "daily" --> "weekly" + "delaycompress".
  * systemd: services to run in foreground mode + Type=simple.
  * frontend-php:
    + Don't install .po files to reduce size of the installed package.
    + Switched to default PHP (i.e. PHP7).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 22 Feb 2016 11:03:54 +1100

zabbix (1:3.0.0~rc2+dfsg-1) experimental; urgency=medium

  * New upstream release candidate [February 2016].
    + Build using "--with-gnutls";
    + Build-Depends += "libgnutls28-dev | gnutls-dev".
  * Added support for new servers' "Detect operating system" script:
    + Suggests += sudo
    + Recommends += nmap
    + Install "etc/sudoers.d/zabbix" file.
  * Dropped obsolete patches:
    - manpages-fix.patch
    - no-swf-clock.patch

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 15 Feb 2016 11:33:11 +1100

zabbix (1:2.4.7+dfsg-2) unstable; urgency=medium

  * Install "/etc/zabbix/zabbix_(server|proxy).conf.d" directories.
  * Use dh_apache2 to install Apache conf file;
    promoted "libapache2-mod-php5 | php5-fpm" to Recommends.
  * Updated Nginx configuration for compatibility with nginx (>= 1.6.1-2).
  * Install new Apache2 configuration example from Fedora.
  * Use system jQuery; Build-Deppends += "libjs-jquery (>= 1.10.1)".
  * control/servers: Recommends += "traceroute" to support "Traceroute" script.
  * control/Build-Depends: dropped obsolete "libsnmp9-dev" alternative.
  * control: updated Vcs URLs.
  * rules: fixed FTBFS when built with dpkg-buildpackage -A (Closes: #806665).
  * rules: drop get-orig-source in favour of new style uscan repackaging.
  * watch: update to version 4 syntax.
  * watch: to check RC releases.
  * Updated lintian-overrides.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 15 Feb 2016 10:19:51 +1100

zabbix (1:2.4.7+dfsg-1) unstable; urgency=medium

  * New upstream release [November 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 16 Nov 2015 09:37:38 +1100

zabbix (1:2.4.6+dfsg-1) unstable; urgency=low

  * New upstream release [August 2015].
  * rules/get-orig-source: reproducible sort.
  * postinst: maintainer-script-should-not-use-adduser-system-without-home.
  * systemd: forking services to "GuessMainPID=no" and ignore PID files.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 17 Aug 2015 19:35:50 +1000

zabbix (1:2.4.5+dfsg-1) unstable; urgency=low

  * New upstream release [April 2015].
  * Handle creation of "/var/run/zabbix" from .tmpfile.
  * Handle conffile removal from maintscript.
  * Relocated "missing-sources".
  * Updated Vcs-Browser URL.
  * Declared myself as Maintainer.
  * Replaced bundled "libjs-prototype" and "libjs-jquery-ui" with dh-linktree.
    Build-Depends:
    + dh-linktree
    + libjs-prototype
    + libjs-jquery-ui (>= 1.10.1)
  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 26 Apr 2015 16:50:16 +1000

zabbix (1:2.4.4+dfsg-1) experimental; urgency=low

  * New upstream release [February 2015].
  * copyright: added "Files-Excluded" section.
  * Updated "config_debianisation.patch" to un-comment accidentally
    disabled "/etc/zabbix/zabbix_agentd.conf.d/*.conf" includes
    (Closes: #778377).
    Thanks, Harald Dunkel.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Mar 2015 17:27:40 +1100

zabbix (1:2.4.3+dfsg-1) experimental; urgency=low

  * New upstream release [December 2014] (Closes: #762535).
  * Build-Depends:
    - libgcrypt20-dev | libgcrypt-dev
    + dh-systemd (>= 1.5)
  * Native systemd support; ".service" files for all daemons.
  * Removed "/etc/default" files; don't use them to control services.
  * Merged "TODO.Debian" into "README.source".
  * postinst: simplify user creation; drop obsolete cruft.
  * rules: "gzip -n" to correct L:package-contains-timestamped-gzip.
  * Dropped obsolete "openssl2gcrypt.patch".
  * Updated jQuery to version 1.10.2.
  * Added "virtual-mysql-server" as alternative to "mysql-server"
    (Closes: #769110). Thanks, Martin Bagge.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 08 Jan 2015 11:20:22 +1100

zabbix (1:2.2.7+dfsg-1) unstable; urgency=medium

  * New upstream release [October 2014].
  * Standards-Version: 3.9.6.
  * Copyright: added short license names where needed.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 28 Oct 2014 16:28:55 +1100

zabbix (1:2.2.6+dfsg-1) unstable; urgency=low

  * New upstream release [August 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 31 Aug 2014 13:42:40 +1000

zabbix (1:2.2.5+dfsg-1) unstable; urgency=medium

  * New upstream release [July 2014] (Closes: #754271).
    - fixed CVE-2014-3005: local file inclusion via XXE (Closes: #751910).
    - removed PHP-licensed code (Closes: #752627).
    - don't use deprecated function "mbstring.internal_encoding"
      (Closes: #749707).
  * zabbix-agent: Depends: +pciutils; Recommends: +usbutils (Closes: #744385).
  * Added "debian/gbp.conf".
  * Build-Depends:
    + "libgcrypt-dev" --> "libgcrypt20-dev | libgcrypt-dev".
    + "pkg-config".
  * Replace source-less minified .js files on build-time;
    added "source-is-missing" lintian-overrides; updated "debian/copyright".

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Jul 2014 03:16:47 +1000

zabbix (1:2.2.3+dfsg-1) unstable; urgency=low

  * New upstream release [April 2014].
  * zabbix-server-* packages to suggest "snmp-mibs-downloader" that may be
    needed when SNMP MIBs are missing (Closes: #740815).
  * README.Debian: improved Apache2 and Nginx configuration instructions
    (Closes: #740734); Thanks, Harald Dunkel.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Apr 2014 14:22:06 +1000

zabbix (1:2.2.2+dfsg-1) unstable; urgency=high

  * New upstream release [February 2014].
    + CVE-2014-1682 (ZBX-7703) fixed vulnerability allowing to impersonate
      other users without proper credentials when using HTTP authentication
      (Closes: #737818).
    + CVE-2013-5572 (ZBX-6721) fixed LDAP authentication.
    + CVE-2014-1685 (ZBX-7693) restrict admin's ability to update media
      for other users.
  * Dropped "build_modernise-automake.patch" (applied-upstream).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 13 Feb 2014 21:57:26 +1100

zabbix (1:2.2.1+dfsg-1) unstable; urgency=low

  * New upstream release [December 2013].
    + patches dropped:
      - ZBX-7479.patch
      - build_fix-hostname-FTBFS.patch
    + patches updated:
      + build_modernise-automake.patch
      + config_frontend-conffile-in-etc.patch
      + openssl2gcrypt.patch

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Dec 2013 10:15:55 +1100

zabbix (1:2.2.0+dfsg-6) unstable; urgency=high

  * CVE-2013-6824: new upstream patch "ZBX-7479.patch" to fix command
    injection vulnerability in Agent.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 Dec 2013 15:25:24 +1100

zabbix (1:2.2.0+dfsg-5) unstable; urgency=low

  * Build "zabbix-java-gateway" using "jh_build" from "build-indep" target;
    removed "--enable-java" from build options; moved java-related
    Build-Depends to Build-Depends-Indep.
    Thanks to those changes Java no longer needed when only architecture
    dependent packages are built (e.g. on buildd servers).
  * Added note regarding building "zabbix-java-gateway" to README.source.
  * java-gateway: dropped obsolete directory "/etc/logrotate.d".
  * init: minor cleanup & corrections.
  * java-gateway.init: restart improvements: check if service really stopped;
    wait up to 5 sec. (if necessary) after stop before attempting to start
    service again; exit with error code if daemon didn't stop.
  * java-gateway.init: don't pass "--exec $DAEMON" on stop to fix daemon
    restart after "/usr/bin/java" switched to another alternative.
  * zabbix_java_gateway.conf template extended with JAVA_OPTIONS.
    Use case: pass something like "-Xmx256m" to limit daemon memory usage
    which can be too high by default.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 24 Nov 2013 02:25:14 +1100

zabbix (1:2.2.0+dfsg-4) unstable; urgency=low

  * Don't build with "--enable-java" on Hurd and kFreeBSD architectures
    due to compilation errors from Java 1.5.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 22 Nov 2013 21:44:55 +1100

zabbix (1:2.2.0+dfsg-3) unstable; urgency=low

  * "debian/rules" to check for existence of arch-all package before
    attempting to manipulate files in it. This is necessary to avoid FTBFS
    on buildd servers where only architecture dependent packages are built.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 22 Nov 2013 18:08:30 +1100

zabbix (1:2.2.0+dfsg-2) unstable; urgency=low

  * New binary package "zabbix-java-gateway".
    + build with "--enable-java".
    + new Build-Depends:
      + default-jdk
      + javahelper
      + libandroid-json-org-java
      + liblogback-java
      + libslf4j-java
      + junit4
  * Minor updates to "rules" and config file comments.
  * Patchworks:
    + patches sorted and re-named.
    + new patch to debianise java-gateway.
    + new patch to fix FTBFS on non-Linux architectures.
    + new patch to modernise automake setup in "configure.in".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 20 Nov 2013 05:49:54 +1100

zabbix (1:2.2.0+dfsg-1) unstable; urgency=low

  * New major upstream release [November 2013].
    - dropped obsolete backported "ZBX-4986.patch"; refreshed other patches.
  * Addedd NEWS notes about automatic DB schema upgrade.
  * Removed "upgrading the database" note from README.
  * No longer ship "patch.sql"; dropped "sql-upgrades-path.patch".
  * Removed obsolete symlink to "/etc/zabbix/zabbix.conf.php"
    and corresponding lintian-override.
  * get-orig-source to remove windows .dll and .lib files from orig.tar.
  * Build with "--with-libxml2"; added "libxml2-dev" to Build-Depends.
  * Standards updated to 3.9.5.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 15 Nov 2013 18:59:16 +1100

zabbix (1:2.0.9+dfsg-1) unstable; urgency=low

  * New upstream release [October 2013]
    - dropped backported "ZBX-7091.patch".
  * Added *.ttf license/copyright paragraph to "debian/copyright".
  * Print contents of DEB_BUILD_OPTIONS on build-time.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 11 Oct 2013 13:53:47 +1100

zabbix (1:2.0.8+dfsg-2) unstable; urgency=high

  * New "ZBX-7091.patch" to fix SQL injection vulnerability CVE-2013-5743.
  * Build-Depends: automake1.9 --> automake (Closes: 724448)
    Thanks, Eric Dorland.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 04 Oct 2013 15:45:48 +1000

zabbix (1:2.0.8+dfsg-1) unstable; urgency=low

  * New upstream release [August 2013].
  * Build with "unixodbc-dev" and "--with-unixodbc".
  * frontend-php to Recommend "php5-ldap" which is needed for LDAP auth.
  * Dropped "ZBX-5924.patch" (applied-upstream).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 23 Aug 2013 05:37:20 +1000

zabbix (1:2.0.7+dfsg-1) unstable; urgency=low

  * New upstream release [July 2013].
  * New "ZBX-5924.patch" to fix CVE-2012-6086 (Closes: #697443).
  * Fixed proxy restart issue by adding PidFile to "zabbix_proxy.conf"
    (Closes: #718246).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 03 Aug 2013 18:53:28 +1000

zabbix (1:2.0.6+dfsg-2) unstable; urgency=low

  * "basename.patch" replaced with backported "ZBX-4986.patch".
  * Dropped obsolete "libcurl3-gnutls-dev" alternative from Build-Depends.
  * frontend-php:
    - "php5-pgsql | php5-mysql" removed from Suggests.
      since those packages are already in Depends;
    + promote "php5-pgsql" as first alternative in Depends because
      "SQL database" in tasksel installs PostgreSQL.
  * With their consent, removed
       Fabio Tranchitella <kobold@debian.org>
    and
       Michael Ablassmeier <abi@debian.org>
    from Uploaders. Thanks for your contribution, good fellows. :)
  * Source "/etc/default/rcS" instead of "/lib/init/vars.sh" in init
    scripts (lintianisation: "W: init.d-script-call-internal-API").
  * Reference get-orig-source implementation.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 24 Jul 2013 03:33:23 +1000

zabbix (1:2.0.6+dfsg-1) unstable; urgency=low

  * New upstream release [April 2013].
  * Removed unnecessary versioned dependencies.
  * Corrected license name "MIT" --> "Expat".
  * Updated my email address.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 24 Apr 2013 14:00:51 +1000

zabbix (1:2.0.5+dfsg-1) unstable; urgency=low

  * New upstream release [February 2013].
  * Backported patches dropped:
    - ZBX-5986{ab}_fix-favourite-graphs.patch
    - ZBX-6097_CVE-2013-1364.patch

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Wed, 13 Feb 2013 05:33:56 +1100

zabbix (1:2.0.4+dfsg-3) unstable; urgency=low

  * New backported patch [ZBX-5986{ab}_fix-favourite-graphs] to correct
    favourite graphs in dashboard.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 07 Feb 2013 16:58:09 +1100

zabbix (1:2.0.4+dfsg-2) unstable; urgency=low

  * CVE-2013-1364: fixed the ability to override LDAP configuration when
    calling user.login via API (Closes: #698541).
  * Updated VCS links.
  * Minor copyright years update.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sun, 20 Jan 2013 20:01:39 +1100

zabbix (1:2.0.4+dfsg-1) unstable; urgency=low

  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sun, 20 Jan 2013 17:19:55 +1100

zabbix (1:2.0.4+dfsg-1~exp0) experimental; urgency=low

  * New upstream release [December 2012].
  * [debian/control]
    - Dropped obsolete "DM-Upload-Allowed: yes".
    - Dropped all debconf-related dependencies.
    + Standards to 3.9.4
  * [debian/rules]
    + get-orig-source to clean executable attributes from images.
  * patches [basename,config-debian-customizations] are refreshed.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Tue, 11 Dec 2012 09:34:39 +1100

zabbix (1:2.0.3+dfsg-1~exp1) experimental; urgency=low

  * "basename.patch" is extended to fix pagination in frontend-php
    (ZBX-4986).

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sun, 18 Nov 2012 11:27:51 +1100

zabbix (1:2.0.3+dfsg-1~exp0) experimental; urgency=low

  * New upstream release.
  * xz compression for binary packages.
  * minor lintian-overrides update for frontend-php.
  * export LDFLAGS using DEB_LDFLAGS_MAINT_APPEND.
  * get-orig-source improved to work from any directory.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 04 Oct 2012 13:45:28 +1000

zabbix (1:2.0.2+dfsg-4) unstable; urgency=low

  * init scripts to return correct exit status if VERBOSE=no,
    thanks to Marco Nenciarini (Closes: #684875).

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Tue, 14 Aug 2012 20:38:02 +1000

zabbix (1:2.0.2+dfsg-3) unstable; urgency=low

  * init scripts update:
    + stop only known daemon instance to avoid terminating processes
      in LXC containers (Closes: #669268).
    + use only Debian policy compliant LSB logging functions.
    + better messaging & minor code cleanup.
    + messaging to respect rcS(5) VERBOSE variable.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Tue, 07 Aug 2012 13:36:06 +1000

zabbix (1:2.0.2+dfsg-2) unstable; urgency=low

  * fixed 'ucf' invocation in .postrm scripts (Closes: 684014).
  * added missing licenses/copyrights for bundled javascript libraries.
  * debian/watch cleanup to avoid checking for RC versions.
  * servers README.Debian to mention database schema upgrade instructions.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Mon, 06 Aug 2012 22:28:29 +1000

zabbix (1:2.0.2+dfsg-1) unstable; urgency=low

  * New upstream release.
    + fixes CVE-2012-3435 (closes: #683273).
  * frontend to create /etc/zabbix (closes: #683651).
  * frontend-php.postinst no longer 'chgrp' as group may not exist.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sun, 05 Aug 2012 16:07:05 +1000

zabbix (1:2.0.1+dfsg-1) unstable; urgency=low

  [ Christoph Haas ]
  * New upstream release. (closes: #674941, #674175, #651225)
  * Scriptaculous Javascript library removed.
  * Configure option --with-pgsql renamed to --with-postgresql
  * Added 'status' option in usage description of init.d files (closes:
    #664067)
  * Removed dbconfig-common. Reasons are explained in debian/TODO.Debian
  * Removed debconf and corresponding .po files.
  * Removed automatic configuration of frontend-php to reduce divergence
    from upstream installation instructions.
  * Documented database instalation/upgrade.
  * Introduced /etc/default files to control services' automatic startup.

  [ Dmitry Smirnov ]
  * Added new 'zabbix-server-sqlite3' package
  * Refactored debian/rules for newer debhelper & compat v9
    + hardening
    + automatic parallel build on linux
    + use dh-autoreconf instead of autotools-dev
    + --as-needed to reduce needless linking (when available)
    + updated path to '--sysconfdir' configure option
    + conditional '--with-openipmi' depending on library availability
  * debian/control:
    + standards to 3.9.3
    + added Homepage
    - dropped 'quilt' from Build-Depends
    + Build-Depends list sorted and updated
    + exclude libopenipmi-dev from Build-Depends on "hurd" and "arm"
    + zabbix-backends-php to Suggests php5 backends
    + added myself to Uploaders
    + DM-Upload-Allowed: yes! (Thanks Christoph)
    + sorted packages alphabetically
  * added sample configuration for 'nginx' web server
  * added missing man page
  * install patched upstream man pages instead of embedded ones
  * consolidated .logrotate and .manpages with symbolic links
  * introduced postrotate to zabbix-agent.logrotate
  * moved note about PHP settings to README.Debian
    in zabix-frontend-php package
  * Documented miscellaneous issues in README.source
  * debian/copyright to copyright-format-1.0
  * new patches:
    + to correct paths in SQL schema upgrade files
    + to correct path in man pages
    + to correct man pages section numbers (ZBX-5166)
    + to replace 'nocrypto' patch with better one
    + to fix columns sorting in frontend-php (ZBX-4986)
  * DFSG-repackaging of upstream source
  * debian source compression to .xz
  * lintianisation
  * compress *.sql files in zabbix-server-* packages
  * updated *.init files to:
    + check and report if daemon is already running.
    + always invoke 'chown', not just when directory do not exist.
    + move variables definition section above defaults file import
      to allow potential customising and redefining.
    + use more up-to-date syntax.
    + use LSB functions for messages output.
    + capture daemon output and integrate it to LSB messaging.
    + TERM/30/KILL/5 when daemon is not stopping.
    + report status using status_of_proc.

 -- Christoph Haas <haas@debian.org>  Thu, 24 May 2012 00:34:04 +0200

zabbix (1:1.8.11-1) unstable; urgency=low

  * New upstream release (closes: #667494)
  * DEB_CFLAGS_MAINT_APPEND fixed (closes: #664508)
  * Updated basque debconf template (closes: #660644)
  * Updated polish debconf template (closes: #661478)
  * Fixed debconf template (closes: #660970)

 -- Christoph Haas <haas@debian.org>  Sun, 08 Apr 2012 12:47:39 +0200

zabbix (1:1.8.10-1) unstable; urgency=low

  * New upstream release (resolves security bug
    CVE-2011-5027 mentioned in #652664).
  * Fixed typo in synopsis (closes: #652723)
  * Updated pt_BR.po template (closes: #652880)
  * Updated pt.po template (closes: #652923)
  * Updated ru.po template (closes: #653210)
  * Fixed FTBFS (closes: #655488)
  * Checking more thoroughly for an installed Apache in
    zabbix-frontend-php.postinst to make sure the script does not fail if
    other 'httpd' than Apache are installed (closes: #647458)
  * Fixed XSS security issue (closes: #657193)
  * Fixed XSS security issue (closes: #652664)
  * Enabled hardened build flags (closes: #656774)

 -- Christoph Haas <haas@debian.org>  Mon, 02 Jan 2012 23:00:43 +0100

zabbix (1:1.8.9-1) unstable; urgency=low

  * New upstream release.
  * Fixed dependency on libmysqlclient-dev (closes: #652296)
  * Updated fr.po template (closes: #638908)
  * Updated nl.po template (closes: #639131)
  * Updated sv.po template (closes: #640050)
  * Updated es.po template (closes: #642431)
  * Updated da.po template (closes: #650942)
  * Updated cs.po template (closes: #652458)
  * Updated nb.po template (closes: #652676)
  * Added Include directive for .d-style configuration of agent
    (closes: #652206)
  * Removed unused and broken "Installation" link from navigation menu
  * Made init.d 'status' command more robust (closes: #640924)
  * Removing dangling symlink on purging (closes: #644020)

 -- Christoph Haas <haas@debian.org>  Sat, 17 Dec 2011 12:45:37 +0100

zabbix (1:1.8.7-1) unstable; urgency=low

  * New upstream release.
  * zabbix-frontend-php.postinst fixed for non-Apache installations
    (closes: #641666)
  * French translation updated (closes: #638908)
  * Dutch translation updated (closes: #639131)
  * Swedish translation updated (closes: #640050)
  * Jabber SRV resolve bug resolved by upstream version 1.8.6 (closes: #635761)
    See also: https://support.zabbix.com/browse/ZBX-1029

 -- Christoph Haas <haas@debian.org>  Thu, 15 Sep 2011 13:52:55 +0200

zabbix (1:1.8.6-1) unstable; urgency=low

  * New upstream release.
  * Updated configuration file templates (closes: #636803)
    (closes: #632026) (closes: #613636)
  * Added SQLite3 support for server and proxy packages (closes: #468395)
  * Server and proxy packages now conflict. zabbix_get included
    in zabbix-proxy-* packages (formerly only shipping with zabbix-server-*
    packages) to allow the Zabbix administrator debugging of item retrievel
    from a Zabbix proxy.
  * Patch added: wrap the SQL setup statements in BEGIN/COMMIT to avoid
    heavy fsync calls that can make otherwise cause the database to take
    about one hour instead of just seconds. (debian/patches/sql-transaction)

 -- Christoph Haas <haas@debian.org>  Sun, 07 Aug 2011 17:45:48 +0200

zabbix (1:1.8.5-2) unstable; urgency=low

  * Updated nb.po (closes: #619730)
  * Updated nl.po (closes: #623573)
  * init.d script for zabbix-agent now obeys pidfile (closes: #623691)
  * FTBFS fixed for binutils-gold (closes: #556770)
    (also reported upstream as https://support.zabbix.com/browse/ZBX-3898)
  * Moved "prepare" target in debian/rules to proper place to remedy FTBFS
    (closes: #630016)
  * Fixed path to fping binary
  * Removed barely used zabbix_agent.conf (closes: #571419)
  * Postinst scripts move 'zabbix' user's home directory to /var/run/zabbix
    (closes: #593458)
  * Hostname= is not set any more in the zabbix_agentd.conf file
    (closes: #606160)
  * zabbix-frontend-php package no longer installs database server
    (closes: #607810)

 -- Christoph Haas <haas@debian.org>  Sat, 18 Jun 2011 23:01:09 +0200

zabbix (1:1.8.5-1) unstable; urgency=low

  * New upstream release

 -- Christoph Haas <haas@debian.org>  Tue, 03 May 2011 23:00:18 +0200

zabbix (1:1.8.4-3) unstable; urgency=low

  * Ignore release candidates via 'uscan' in debian/watch
    (closes: #599921)
  * Added --with-ssh2 for SSH2 support during ./configure
    (closes: #609744)

 -- Christoph Haas <haas@debian.org>  Mon, 21 Feb 2011 22:59:41 +0100

zabbix (1:1.8.4-2) unstable; urgency=low

  * Fixed typo in debian/rules to properly build with libcurl support
    (closes: #613322)

 -- Christoph Haas <haas@debian.org>  Tue, 15 Feb 2011 00:30:55 +0100

zabbix (1:1.8.4-1) unstable; urgency=low

  * New upstream release
  * Packaging repository moved to git.debian.org

 -- Christoph Haas <haas@debian.org>  Wed, 26 Jan 2011 22:01:48 +0100

zabbix (1:1.8.3-3) unstable; urgency=low

  [ Michael Ablassmeier ]
  * zabbix-proxy-pgsql and -mysql: Fix package description (Closes: #586961)
  * debian/po/da.po: added (Closes: #585485)

 -- Michael Ablassmeier <abi@debian.org>  Tue, 08 Feb 2011 21:27:46 +0100

zabbix (1:1.8.3-2) unstable; urgency=low

  * Added versioned build depdency on autotools-dev (closes: #598578)

 -- Christoph Haas <haas@debian.org>  Thu, 30 Sep 2010 21:59:34 +0200

zabbix (1:1.8.3-1) unstable; urgency=low

  * New upstream release fixes security issue CVE-2010-2790 (closes: #594304)
  * Removed flash clock applet that upstream ships without source
    (closes: #591967)
  * Removed bashism from zabbix agent init.d file (closes: #581148)
  * Removed bashism from zabbix proxy mysql init.d file (closes: #581149)
  * Removed bashism from zabbix proxy pgsql init.d file (closes: #581150)
  * Removed bashism from zabbix server mysql init.d file (closes: #581151)
  * Removed bashism from zabbix server pgsql init.d file (closes: #581152)
  * Added weak dependency on mysql/postgresql in the LSB section of the
    init.d scripts for zabbix-server-mysql and zabbix-server-pgsql
    (closes: #578879)

 -- Christoph Haas <haas@debian.org>  Sat, 21 Aug 2010 15:41:19 +0200

zabbix (1:1.8.2-1) unstable; urgency=low

  * New upstream release
  * Policy version is now 3.8.4 - no changes were needed.
  * SQL injection bug fixed in 1.8.2 (closes: #577058)
  * init.d scripts now depend on "remote_fs" instead of "local_fs"
    as /usr may be a remote file system (fixes lintian warning).

 -- Christoph Haas <haas@debian.org>  Sat, 10 Apr 2010 12:04:06 +0200

zabbix (1:1.8.1-1) unstable; urgency=low

  * New upstream release
  * Javascript library path fixed (Closes: #564029)

 -- Christoph Haas <haas@debian.org>  Thu, 28 Jan 2010 10:42:04 +0100

zabbix (1:1.8-1) unstable; urgency=low

  [ Christoph Haas ]
  * New upstream release; it fixes the following vulnerabilities:
    - https://support.zabbix.com/browse/ZBX-1030
    - https://support.zabbix.com/browse/ZBX-1031
    - https://support.zabbix.com/browse/ZBX-993
    - https://support.zabbix.com/browse/ZBX-1355
    (Closes: #562613)

  [ Fabio Tranchitella ]
  * debian/watch: updated for the 1.8 branch.
  * debian/*.init: rewrote init scripts to use the "--retry N" option from
    start-stop-daemon; this should fix the timing issues.
    (Closes: #557760, #473911)
  * debian/rules:
    - do not ship usr/share/zabbix/fonts/DejaVuSans.ttf, link it from the
      ttf-dejavu-core package instead.
    - do not ship the database upgrade scripts for dbconfig-common, they
      contains errors that dbconfig-common cannot ignore.
  * debian/zabbix-server-{pgsql,mysql}.postinst: if upgrading from a pre-1.8
    version, show a debconf note to inform the user that a manual upgrade is
    needed for the SQL database.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 30 Dec 2009 18:46:34 +0100

zabbix (1:1.6.6-6) unstable; urgency=low

  * debian/po/pt_BR.po updated (Closes: #551944)
  * Maintainer address changed due to amount of spam on the former address.

 -- Christoph Haas <haas@debian.org>  Wed, 11 Nov 2009 16:58:43 +0100

zabbix (1:1.6.6-5) unstable; urgency=low

  * Set Default-Start to "2 3 4 5" and Default-Stop to "0 1 6" for all the init
    scripts.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 05 Nov 2009 14:07:01 +0100

zabbix (1:1.6.6-4) unstable; urgency=low

  * Added README.source describing the patch and used.
  * Removed zabbix_agent. By default the zabbix_agentd is used
    by default anyway.
  * Added manpage for zabbix_sender.
  * Using the prototype.js from the libjs-prototype package.
  * Typo in init.d scripts for zabbix-server-mysql and zabbix-server-pgsql
    fixed to remove"/etc/init.d/zabbix-server: line 112: running_name:
    command not found" warning when restarting the server.

 -- Christoph Haas <haas@debian.org>  Thu, 29 Oct 2009 21:28:03 +0100

zabbix (1:1.6.6-3) unstable; urgency=low

  * debian/po/fi.po updated (Closes: #549855)

 -- Christoph Haas <haas@debian.org>  Sun, 11 Oct 2009 12:51:45 +0200

zabbix (1:1.6.6-2) unstable; urgency=low

  * debian/po/ja.po updated (Closes: #548651)
  * debian/po/cs.po updated (Closes: #548675)
  * debian/po/sv.po updated (Closes: #548796)
  * debian/po/de.po updated (Closes: #549248)
  * debian/po/it.po updated (Closes: #549579)
  * debian/po/pt.po updated (Closes: #550087)
  * debian/po/ru.po updated (Closes: #550102)
  * debian/po/es.po updated (Closes: #550173)
  * debian/po/fr.po updated (Closes: #550315)
  * Manpages for zabbix_server and zabbix_agent added (Closes: #496696)
  * Added hint about the difference of the zabbix_agent.conf and
    zabbix_agentd.conf in each config file as a comment. (Closes: #548701)

 -- Christoph Haas <haas@debian.org>  Sat, 10 Oct 2009 12:21:16 +0200

zabbix (1:1.6.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: fixed typos in the package descriptions. (Closes: #546638)
  * debian/po/ja.po: updated. (Closes: #538223, #545399)
  * debian/zabbix-agent.initd: added the status action. (Closes: #524205)
  * debian/zabbix-server-{pgsql,mysql}.zabbix-server.init: improved the init
    scripts (fail if the daemon is not executable, do not remove the pid file
    while starting up the server). (Closes: #450528, 530577)
  * debian/zabbix-frontend-php.templates: updated, thanks Christian.
    (Closes: #522880)
  * debian/control: bumped Standards-Version to 3.8.3, no changed needed.

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 27 Sep 2009 23:05:09 +0200

zabbix (1:1.6.5-1) unstable; urgency=low

  * New upstream release
  * Merge upstream config file to template (Closes: #528426)
  * Move logrotate from Depends to Suggests (Closes: #534096)
  * Server should not crash anymore if postgresql transaction fails
    (Closes: #520197)
  * Update fr.po (Closes: #527559)
  * Update es.po (Closes: #527600)
  * Update sv.po (Closes: #528571)
  * Update it.po (Closes: #529157)
  * Update cs.po (Closes: #529502)
  * Update de.po (Closes: #532344)

 -- Michael Ablassmeier <abi@debian.org>  Sun, 28 Jun 2009 19:11:29 +0200

zabbix (1:1.6.4-2) unstable; urgency=low

  * Some template fixing (Closes: #525739)
  * Set right path to fping binary in .conf templates (Closes: #526694)
  * Update ja.po (Closes: #525099)
  * Update cs.po (Closes: #525104, #525715)
  * Update it.po (Closes: #525640)
  * Update de.po (Closes: #525738)
  * Update pt.po (Closes: #526178)
  * Update fi.po (Closes: #526191)
  * Update ro.po (Closes: #526754)
  * Update fr.po (Closes: #526771)
  * Build zabbix-server with ipmi too (Closes: #524884)
  * Update sv.po (Closes: #522978)
  * Some template fixing (Closes: #525739)

 -- Michael Ablassmeier <abi@debian.org>  Tue, 05 May 2009 20:22:08 +0200

zabbix (1:1.6.4-1) unstable; urgency=low

   * New upstream release.
   * Fix zabbix-frontend-php.template, add missing questions for
     zabbix-server and port (Closes: #522076)
   * Loosen up depends for libgnutls (Closes: #522074)

 -- Michael Ablassmeier <abi@debian.org>  Sun, 05 Apr 2009 19:10:27 +0200

zabbix (1:1.6.3-1) unstable; urgency=low

  [ Fabio Tranchitella ]
  * New upstream release.

  [ Michael Ablassmeier ]
  * Includes fix for security issues in frontend (SA34091)
    (Closes: #518193)
  * Don't install directories in /var/run, they are created on boot time
    by our init scripts.

 -- Michael Ablassmeier <abi@debian.org>  Sat, 28 Mar 2009 16:11:34 +0100

zabbix (1:1.6.2-3) unstable; urgency=low

  * Update dbconfig.php to new config file layout.
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project.
    Closes: #516074, #518501
  * [Debconf translation updates]
    - Czech. Closes: #517172
    - Swedish. Closes: #517200
    - Bokmål, Norwegian. Closes: #517266
    - Russian. Closes: #517576
    - Italian. Closes: #517711
    - Finnish. Closes: #518195
    - Portuguese. Closes: #518404
    - Basque. Closes: #518388
    - Spanish. Closes: #518449
    - German. Closes: #518499
    - Japanese. Closes: #518503
    - French. Closes: #518522
    - Brazilian Portuguese. Closes: #519795
  * Don't execute mysql script in zabbix-proxy-pgsql prerm/postinst
    (Closes: #520420)
  * Be sure all directories in /var/run exist on service start.
  * Bump Standards Version

 -- Michael Ablassmeier <abi@debian.org>  Tue, 24 Mar 2009 20:20:33 +0100

zabbix (1:1.6.2-2) unstable; urgency=low

  * Ask for Zabbix Server and Zabbix Server Port on zabbix-frontend-php
    installation, place needed Values in the dbconfig.php template.
    (Closes: #513012)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 26 Jan 2009 11:11:03 +0100

zabbix (1:1.6.2-1) unstable; urgency=low

  * New upstream release (Closes: #512189)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 19 Jan 2009 11:46:51 +0100

zabbix (1:1.6.1-4) unstable; urgency=low

  * Install zabbix-proxy-pgsql.logorate in the right package (Closes: #511379)
  * Build Proxy with openipmi, net-snmp and ipv6 support (Closes: #511123)
  * Add Japanese debconf template (Closes: #510715)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 12 Jan 2009 10:10:51 +0100

zabbix (1:1.6.1-3) unstable; urgency=low

  * remove versioned depends on postgreql-8.1

 -- Michael Ablassmeier <abi@debian.org>  Thu, 27 Nov 2008 16:44:15 +0100

zabbix (1:1.6.1-2) unstable; urgency=low

  * Add VCS Fields to debian/control (Closes: #506025)
  * Update Watch File (Closes: #506046)
  * Fix Frontend README.Debian, default Login Password has changed
    (Closes: #503452)

 -- Michael Ablassmeier <abi@debian.org>  Thu, 20 Nov 2008 15:12:19 +0100

zabbix (1:1.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #504565, #501776)
  * Depend on both php5 and php5-mysql not on only one
    (Closes: #450525, #503433)
  * Build Packages with Zabbix Proxy Support, thanks to Bart Verwilst
    for his patches
  * Fix lintian warnings about -e flag in postinst/config scripts.

 -- Michael Ablassmeier <abi@debian.org>  Wed, 12 Nov 2008 08:24:53 +0100

zabbix (1:1.6-1) unstable; urgency=low

  * New upstream release (Closes: #500449, #497053)
  * Enable IPMI Support, add libopenipmi-dev to Build-Depends
  * Enable IPV6

 -- Michael Ablassmeier <abi@debian.org>  Mon, 22 Sep 2008 09:37:23 +0200

zabbix (1:1.4.6-1) unstable; urgency=low

  * New upstream release
  * Bump standards version
  * debian/patches/netsnmp.m4.dpatch: do not directly link against
    libcrypto .. that would be a gpl violation.

 -- Michael Ablassmeier <abi@debian.org>  Wed, 23 Jul 2008 15:16:59 +0200

zabbix (1:1.4.5-1) unstable; urgency=high

  * New upstream release
  * Fixed remote DoS (CVE-2008-1353) Closes: #471678

 -- Michael Ablassmeier <abi@debian.org>  Thu, 27 Mar 2008 12:15:28 +0100

zabbix (1:1.4.4-4) unstable; urgency=low

  * Depend on php5 only (Closes: #466415)

 -- Michael Ablassmeier <abi@debian.org>  Tue, 19 Feb 2008 09:16:52 +0100

zabbix (1:1.4.4-3) unstable; urgency=low

  * Add polish po file
  * sleep on agent restart (Closes: #459870)
  * remove bashisms (Closes: #465381, #465382, #465383)

 -- Michael Ablassmeier <abi@debian.org>  Wed, 09 Jan 2008 09:40:55 +0100

zabbix (1:1.4.4-2) unstable; urgency=high

  * install images_mysql.sql and images_pgsql.sql
    Closes: #456517

 -- Michael Ablassmeier <abi@debian.org>  Tue, 18 Dec 2007 10:38:55 +0100

zabbix (1:1.4.4-1) unstable; urgency=high

  * New upstream release
  * Remove patch for vm memory size and CVE, both have been
    merged upstream.
  * Compile server with jabber support, add libiksemel-dev to b-d
    Closes: #454541
  * Add nl.po (Closes: #448929)
  * do not install empty directory for agent package
  * should be compliant with standards version 3.7.3

 -- Michael Ablassmeier <abi@debian.org>  Tue, 18 Dec 2007 09:48:29 +0100

zabbix (1:1.4.2-4) unstable; urgency=high

  * Fix execution of UserParameter with gid 0.
    Closes: #452682 (CVE-2007-6210)

 -- Michael Ablassmeier <abi@debian.org>  Thu, 06 Dec 2007 09:12:19 +0100

zabbix (1:1.4.2-3) unstable; urgency=low

  [ Fabio Tranchitella ]
  * debian/patches/vm-memory-size.dpatch: added patch to fix the linux
    available memory calculation. (Closes: #374767)
  * debian/control: depends on dbconfig-common >= 1.8.19.
  * Use dbconfig-common for database configuration and prompting for
    zabbix-frontend-php. (Closes: #372898)
  * debian/rules: do not depend on umask for the package building.
    (Closes: #443354)

  [ Michael Ablassmeier ]
  * Clean up src/ a bit more  in order to allow package to be built
    several times in a row (Closes: #442777)
  * Update upstream Mail in debian/copyright

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 20 Sep 2007 23:22:43 +0200

zabbix (1:1.4.2-2) unstable; urgency=low

  * Add db_stop in front of debhelper generated init script code
    in order to prevent postinst turning into a zombie while
    installation.

 -- Michael Ablassmeier <abi@debian.org>  Tue, 04 Sep 2007 09:57:07 +0200

zabbix (1:1.4.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches/db.inc.dpatch: removed, merged upstream.
  * debian/patches/param.dpatch: removed, merged upstream.

 -- Michael Ablassmeier <abi@debian.org>  Thu, 30 Aug 2007 17:01:29 +0200

zabbix (1:1.4.1-4) unstable; urgency=low

  * Switch from libcurl4-openssl-dev to libcurl4-gnutls-dev.
    Closes: #434738

 -- Michael Ablassmeier <abi@debian.org>  Mon, 06 Aug 2007 10:42:58 +0200

zabbix (1:1.4.1-3) unstable; urgency=low

  * Dont print debug information on frontend when postgresql is used.
    debian/patches/db.inc.dpatch (Closes: #435609)
  * If zabbix-server-pgsql's config is found set db_type to POSTGRESQL.

 -- Michael Ablassmeier <abi@debian.org>  Thu, 02 Aug 2007 10:26:44 +0200

zabbix (1:1.4.1-2) unstable; urgency=low

  * Add patch from SVN in order to fix Incorrect processing of character '%'
    in user parameters and remote commands.

 -- Michael Ablassmeier <abi@debian.org>  Mon, 02 Jul 2007 09:06:51 +0200

zabbix (1:1.4.1-1) unstable; urgency=low

  *  New upstream release (Closes: #417417, #419042)
       + ship database patches from 1.1.x to 1.4
       + agent and server should restart nicely now (Closes: #413740)
       + server survives mysqld restarts now (Closes: #414180, #415011)
  * debian/patches:
       + Upstream fixed the autotools so no patches
         are needed, zabbbix is now correctly linking.
  * debian/rules:
       + dont install images.sql, has been merged
       + fix path to database schemas
       + override LIBCURL_LDFLAGS for curl-config
       + various changes to frontend installation
       + own binary-arch/install target for agent
  * debian/control:
       + add libcurl4-openssl-dev to b-d

 -- Michael Ablassmeier <abi@debian.org>  Sat, 30 Jun 2007 11:58:38 +0200

zabbix (1:1.1.7-3) unstable; urgency=low

  * Replace Build-Dependency on libsnmp9-dev with libsnmp10-dev
    Closes: #421062

 -- Michael Ablassmeier <abi@debian.org>  Thu, 26 Apr 2007 10:49:35 +0200

zabbix (1:1.1.7-2) unstable; urgency=low

  * debian/po/nl.po: added, thanks Bart "cobaco" Cornelis. (Closes: #418408)

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 09 Apr 2007 18:57:11 +0200

zabbix (1:1.1.7-1) unstable; urgency=low

  [ Michael Ablassmeier ]
  * New Upstream release
  * update 01_log.c.dpatch

 -- Michael Ablassmeier <abi@debian.org>  Fri, 30 Mar 2007 20:28:35 +0200

zabbix (1:1.1.6-4) unstable; urgency=low

  [ Michael Ablassmeier ]
  * Init Scripts: Add /usr/sbin/ and /sbin to $PATH so zabbix can
    be safely started from cron and the like. (Closes: #414509)

  [ Fabio Tranchitella ]
  * debian/zabbix-server-{mysql,pgsql}.postinst: run dbc_go after creating the
    system zabbix user. (Closes: #415745)

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 22 Mar 2007 11:41:09 +0100

zabbix (1:1.1.6-3) unstable; urgency=low

  * Simplify depends for php (Closes: #413672)
  * Add italian debconf translation (Closes: #413903)

 -- Michael Ablassmeier <abi@debian.org>  Wed,  7 Mar 2007 10:03:20 +0100

zabbix (1:1.1.6-2) unstable; urgency=medium

  [ Fabio Tranchitella ]
  * debian/watch: fixed.

  [ Michael Ablassmeier ]
  * debian/po/de.po: added, thanks to Helge Kreutzmann. (Closes: #411164)
  * debian/po/cs.po: updated version, thanks Martin (Closes:  #412735)
  * chown /etc/zabbix/dbconfig.php root:www-data after ucf call
    Closes: #413673

 -- Michael Ablassmeier <abi@debian.org>  Tue,  6 Mar 2007 16:00:34 +0100

zabbix (1:1.1.6-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_log.c.dpatch: update for new upstream version.

 -- Michael Ablassmeier <abi@debian.org>  Wed,  7 Feb 2007 14:10:35 +0100

zabbix (1:1.1.4-8) unstable; urgency=high

  * debian/patches/CVE-2007-0640.dpatch: fix buffer overflow related
    to SNMP IP Address Handling as described in  CVE-2007-0640.
    Closes: #409257

 -- Michael Ablassmeier <abi@debian.org>  Mon,  5 Feb 2007 09:47:09 +0100

zabbix (1:1.1.4-7) unstable; urgency=high

  * Manage configuration files for zabbix-agent and zabbix-frontend-php
    with ucf in order to prevent user specified data to be overwritten on
    package Upgrade. (Closes: #408489)
  * Add ucf to dependencies.

 -- Michael Ablassmeier <abi@debian.org>  Wed, 24 Jan 2007 15:40:49 +0100

zabbix (1:1.1.4-6) unstable; urgency=medium

  * Restarting zabbix agent and server after logrotation is not
    neccessary, should also resolve problems with agents stopping
    during said task (Closes: #398405)
  * Disable internal logrotation again.

 -- Michael Ablassmeier <abi@debian.org>  Wed, 24 Jan 2007 14:33:05 +0100

zabbix (1:1.1.4-5) unstable; urgency=medium

  * debian/po/pt.po: added, thanks to Miguel Figueiredo. (Closes: #407226)
  * debian/zabbix-frontend-php.postrm: fail gracefully if debconf is not
    available anymore at purge time.
  * debian/zabbix-server-mysql.postrm: fail gracefully if ucf is not
    available anymore at purge time.
  * debian/zabbix-server-pgsql.postrm: fail gracefully if ucf is not
    available anymore at purge time.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 18 Jan 2007 11:14:07 +0100

zabbix (1:1.1.4-4) unstable; urgency=low

  [ Fabio Tranchitella ]
  * debian/control: zabbix-frontend-php should depend on both php[54]-mysql
    and php[54]-pgsql, as well as php[54]-cgi. (Closes: #406750).

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 13 Jan 2007 17:45:30 +0100

zabbix (1:1.1.4-3) unstable; urgency=low

  * Do not install useless manpage templates.
  * Set the default zabbix server in agent configuration
    to "localhost".

 -- Michael Ablassmeier <abi@debian.org>  Mon, 18 Dec 2006 10:36:28 +0100

zabbix (1:1.1.4-2) unstable; urgency=low

  * Ship /usr/bin/zabbix_get in zabbix-server-* which is handy for debugging
    purposes. (Closes: 402749)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 27 Nov 2006 10:28:15 +0100

zabbix (1:1.1.4-1) unstable; urgency=low

  * New upstream version
  * Add Portuguese debconf translation, thanks
    Miguel Figueiredo (Closes: #398301)
  * Updated French Debconf translation, thanks
    Yves Rutschle (Closes: #398514)
  * debian/patches/07_zabbix-delta.dpatch: remove,
    merged upstream
  * Keep config templates in sync with upstream.

 -- Michael Ablassmeier <abi@debian.org>  Wed,  8 Nov 2006 15:06:04 +0100

zabbix (1:1.1.3-2) unstable; urgency=low

  * Merge pgsql branch into trunk. (Closes: #382640)

 -- Michael Ablassmeier <abi@debian.org>  Thu, 26 Oct 2006 22:15:29 +0200

zabbix (1:1.1.3-1) unstable; urgency=low

    [ Michael Ablassmeier ]
    * Zabbix agent and server fail to properly detach from console
      after startup. Add work-around to both init scripts. Thanks
      Hannu Teulahti (Closes: #393623)
    * patches/01_log.c.dpatch: remove, merged upstream
    * patches/07_security.dpatch: remove, merged upstream
    * patches/05_maps.inc.php.dpatch: remove, merged upstream
    * patches/04_expression.c.dpatch: remove, merged upstream
    * Append create/data/images.ql to import SQL
    * patches/07_zabbix-delta.dpatch: add, fix for Latest Data screen.
    * Better handling of config.sub and config.guess

 -- Michael Ablassmeier <abi@debian.org>  Fri,  6 Oct 2006 13:35:00 +0200

zabbix (1:1.1.2-4) unstable; urgency=high

  * Move #DEBHELPER# stanza in zabbix-server-mysql.prerm
    above dbconfig-common call. Server prozess should be
    stopped before database is removed.
  * debian/patches/07_security.dpatch: add patch for security
    issues discovered by the Debian Audit Project. Thanks Ulf
    Harnhammar for the audit.

 -- Michael Ablassmeier <abi@debian.org>  Wed, 20 Sep 2006 15:18:55 +0200

zabbix (1:1.1.2-3) experimental; urgency=low

  [ Michael Ablassmeier ]
   * First steps in PostgreSQL implementation:
     + add new Binary package zabbix-server-pgsql to control
     + re-add Build-Dependency on libpq-dev
     + add zabbix-server-pgsql.{config,postinst,prerm,postrm,init}
     + add PGSQL to selection in zabbix-frontend-php.templates
     + Add conflicts from/to zabbix-server-mysql/pgsql
     + Complete re-write of debian/rules in order to be able
       to build zabbix-server binaries both with mysql and pgsql
       support (can not be linked to both libraries together)
     + Remove config.sub and config.guess from .diff.gz.

 -- Michael Ablassmeier <abi@debian.org>  Thu, 14 Sep 2006 11:07:56 +0200

zabbix (1:1.1.2-2) unstable; urgency=low

  * Add debian/patches/06_data.sql.dpatch: Do not insert
    spaces into URL field, otherwise Logging into the
    Web-Frontend using http://localhost/zabbix/ fails.
    Closes: #388410

 -- Michael Ablassmeier <abi@debian.org>  Thu, 14 Sep 2006 11:07:56 +0200

zabbix (1:1.1.2-1) unstable; urgency=low

  [ Michael Ablassmeier ]
  * New upstream release
  * Fix lintian error about missing po-debconf B-D
  * Add lsb section to agent and server's init scripts
  * Do not use dbconfig-load-include in zabbix-frontend-php
    postinst anymore, simply source an existant config file.
  * Do also preseed Database user(name) if zabbix-server-mysql
    is installed on the same host.
  * patches/04_expression.c.dpatch: Fix substitution of variables
    in Actions, see dpatch Description for more Info.
  * patches/05_maps.inc.php.dpatch: Fix for broken icons in
    network plans
  * Add Swedish po file, thanks Daniel Nylander (Closes: #387288)

  [ Fabio Tranchitella ]
  * debian/control: modified to install apache2 and libapache2-mod-php5
    by default.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 13 Sep 2006 14:35:58 +0200

zabbix (1:1.1.1-6) unstable; urgency=low

  * check for dbconfig-common to be installed in postrm

 -- Michael Ablassmeier <abi@debian.org>  Mon, 14 Aug 2006 11:42:49 +0200

zabbix (1:1.1.1-5) unstable; urgency=low

  * zabbix-frontend-php.postinst:
    + Remove check for obsolete /etc/zabbix/db.inc.php, should
      have already been removed in one of the last 3 uploads.
  * Remove unneccesary B-D on libpq-dev.
  * Add Czech translation, thanks Martin (Closes: #382932)

 -- Michael Ablassmeier <abi@debian.org>  Wed,  9 Aug 2006 08:32:16 +0200

zabbix (1:1.1.1-4) unstable; urgency=low

  * We dont need to call automake twice, sight.
  * Really include recent fr.po file (Closes: #379995)

 -- Michael Ablassmeier <abi@debian.org>  Thu, 27 Jul 2006 13:17:02 +0200

zabbix (1:1.1.1-3) unstable; urgency=low

  * French po file update (Closes: #379995)
  * patches/{02_configure.in.dpatch, 03_configure.in.dpatch}:
     + remove check for libcrypto and zlib1g, we do not have to link
       directly against them. (Closes: #375810)
  * Add automake to build-depends and call it in debian/rules

 -- Michael Ablassmeier <abi@debian.org>  Tue, 25 Jul 2006 11:25:59 +0200

zabbix (1:1.1.1-2) unstable; urgency=low

  * zabbix-server-mysql/agent.postrotate:
     + only restart if agentd/server are running, prefer using invoke-rc.d
       (Closes: #378982)
  * debian/patches/01_log.c.dpatch:
     + disable zabbix-server and zabbix-agent internal logrotation, we use
       logrotate for this.

 -- Michael Ablassmeier <abi@debian.org>  Wed, 19 Jul 2006 16:26:33 +0200

zabbix (1:1.1.1-1) unstable; urgency=low

  * New Upstream Version
  * Fix Typo in zabbix-frontend-php.templates (Closes: #377488)
  * Relax Build-Dependency libsnmp9-dev | libsnmp-dev (Closes: #375811)
  * Remove debian/patches/*.dpatch, merged upstream.

 -- Michael Ablassmeier <abi@debian.org>  Wed, 19 Jul 2006 16:10:55 +0200

zabbix (1:1.1-6) unstable; urgency=low

  * all:
    + integrate dpatch:
    + Adjust debconf templates (Closes: #374493)
    + Add French Translation, thanks Yves Rutschle (Closes: #375569)
  * zabbix-agent:
      + add debian/patches/01_zabbix_agentd.c.dpatch: patch from CVS
        for re-using open Sockets (Closes: #374758)
      + add debian/patches/03_zabbix_agentd.c-tmp.dpatch: rough patch
        for removing tmp file on agent shutdown. (Closes: #376681)
  * zabbix-server:
      + add debian/patches/02_zabbix_suckerd.c.dpatch: patch from CVS
        for re-using open Sockets (Closes: #377038)

 -- Michael Ablassmeier <abi@debian.org>  Thu, 15 Jun 2006 12:02:04 +0200

zabbix (1:1.1-5) unstable; urgency=low

  * zabbix-frontend-php: (Closes: 373566)
    + /usr/share/db.inc.php now includes its database configuration
      from /etc/zabbix/dbconfig.php (allowing the package to be
      reconfigured)
    + Remove needless if statement from zabbix-frontend-php.config
    + Remove obsolete /etc/zabbix/db.inc.php on upgrade
    + use dbconfig-load-include if zabbix-server-mysql is installed
      on the same host in order to get the password for the database
      user.
  * zabbix-server-mysql:
    + move zabbix-frontend-php from Recommends to Suggests
  * zabbix-agent
    + fix zabbix-agent.config and zabbix-agent.postinst so the package
      can be reconfigured.

 -- Michael Ablassmeier <abi@debian.org>  Tue, 13 Jun 2006 09:38:56 +0200

zabbix (1:1.1-4) unstable; urgency=low

  * zabbix-frontend-php:
    + install /etc/zabbix/db.inc.php with more restrictive
      file permissions.

 -- Michael Ablassmeier <abi@debian.org>  Thu,  8 Jun 2006 09:33:06 +0200

zabbix (1:1.1-3) unstable; urgency=low

  * zabbix-frontend-php:
      + fix postinst file: replace password in db.inc.php
      + depend on php4-gd | php5-gd (needed for graph generation)

 -- Michael Ablassmeier <abi@debian.org>  Tue,  6 Jun 2006 15:49:39 +0200

zabbix (1:1.1-2) unstable; urgency=low

  * Do not install database upgrades for older versions than 1:1.1-1,
    they have never been in unstable.
  * Uge update for zabbix-frontend-php:
     + introduce 2 more questions (restart/reconfigure-apache)
       + install apache configuration file and symlink it within
         /etc/apache[..]/conf.d/ (add debian/conf/apache.conf)
     + handle apache restart if wanted (in postinst and postrm)
     + own namespace for debconf questions, remove shared/.
     + call db_purge on package purge.

 -- Michael Ablassmeier <abi@debian.org>  Mon,  5 Jun 2006 18:07:16 +0200

zabbix (1:1.1-1) unstable; urgency=low

  * New upstream release
  * Minor update for README.Debian.
  * Remove unnecessary Build-Depend on po-debconf, debhelper version
    >= 4.1.16 already does so.
  * Install Database patches for upgrade from 1.1beta9 to 1.1beta12 and
    1:1.1 for dbconfig-common.
  * Install manpage template also to zabbix-server-mysql.
  * Add debian/watch
  * Purge debconf configuration for zabbix-agent on purge, fix postinst.
  * Update template for templates/zabbix_agentd.conf.in
  * Versioned Dependency on dbconfig-common, >=1.8.15 (#370252)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 22 May 2006 22:30:17 +0200

zabbix (1.1beta9-2) experimental; urgency=low

  * set Maintainer field to forwarded mail address, move Fabio
    to Uploaders.
  * templates: spelling fixes
  * postinst: use sed
  * README.Debian update.
  * integrate logrotate for zabbix-agent and zabbix-server-mysql.

 -- Zabbix Maintainers <kobold-zabbix@debian.org>  Thu, 11 May 2006 16:35:35 +0200

zabbix (1.1beta9-1) experimental; urgency=low

  * New upstream release.
  * First official debian release. (Closes: #188748)

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 10 May 2006 15:21:24 +0200
